# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = spandsp-docs
pkgbase = spandsp
xdata = pkgtype=split
pkgver = 0.0.6-7
pkgdesc = Developer documentation for spandsp
url = https://www.soft-switch.org/
builddate = 1772134793
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 24195304
arch = x86_64
license = LGPL-2.1-only
makedepend = docbook-xsl
makedepend = doxygen
